.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b7253e6f-8234-76ec-4d77-95915ebd0759 {
background-color: var(--gray-100) !important;
border-radius: 10px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-783b1f40-6ea0-ba48-7371-57b9763ee877 {
padding-top: var(--spacer-2,0.5rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-298a50b2-9ae8-bea8-6346-5aa71d4b508b {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-dd845e9c-f832-40b6-55c0-64d423c479fd {
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-5df3b37c-dcd9-4048-dcc9-d879e1141bb9 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1200px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5df3b37c-dcd9-4048-dcc9-d879e1141bb9 .lfr-layout-structure-item-row {
   overflow: visible;
}.lfr-layout-structure-item-175365d5-e2fd-f43e-4dfb-86a90bfb2cd2 {
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-2e5bbda8-d08f-6792-03f5-71a338c0ea00 {
display: none !important;
text-align: right !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-5548c0be-5620-940b-c781-e7a49f5171ad {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0474a31c-54a7-f807-8028-920debb6faed {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0474a31c-54a7-f807-8028-920debb6faed h3 {
font-weight: 400;
}.lfr-layout-structure-item-e881f7fe-ff43-4a66-5bdd-1d489d9df798 {
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-e881f7fe-ff43-4a66-5bdd-1d489d9df798 h3 {
font-weight: 400;
}.lfr-layout-structure-item-24e2a2a3-59b2-1fd2-9081-ac70a6bf039c {
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3415ff40-4e55-9ddc-c968-c5b5ac1080a2 {
display: none !important;
}
.lfr-layout-structure-item-865eb5d3-e1b7-2594-028a-4f77c52ef3d3 {
background-color: var(--gray-100) !important;
border-radius: 10px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d21f5730-5db2-7365-0e33-17a43a560d24 {
font-size: var(--font-size-sm) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-9de3a761-953a-bdff-882e-adf0b4603085 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 1200px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9de3a761-953a-bdff-882e-adf0b4603085 .lfr-layout-structure-item-row {
   overflow: visible;
}.lfr-layout-structure-item-18beefc0-3978-d335-0743-bea15ea0304f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 1200px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-18beefc0-3978-d335-0743-bea15ea0304f .lfr-layout-structure-item-row {
   overflow: visible;
}.lfr-layout-structure-item-933eef1e-1041-0f8f-7db2-a46b5416103b {
max-width: 400px !important;
}
.lfr-layout-structure-item-97e52189-06bd-ad32-6689-2e7fa825c455 {
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 150px !important;
}
.lfr-layout-structure-item-457d97ed-3dea-4c93-980b-06457eecbdbe {
background-color: var(--white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-ab45edb3-a734-c55e-41f1-7987f6be143a {
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-af133a6f-4ab9-89fe-d440-7a2fdd5ae55b {
margin-left: auto !important;
margin-right: auto !important;
max-width: 280px !important;
}
.lfr-layout-structure-item-af133a6f-4ab9-89fe-d440-7a2fdd5ae55b ul {   
  list-style: none;    
  padding: 0;
  margin-bottom: 0; 
}

.lfr-layout-structure-item-af133a6f-4ab9-89fe-d440-7a2fdd5ae55b li {   
  position: relative;    
  padding-left: 2em; 
}  

.lfr-layout-structure-item-af133a6f-4ab9-89fe-d440-7a2fdd5ae55b li::before {   
  content: "✓";    
  color: var(--brand-color-1);
  position: absolute;    
  left: 0;  
}  

.lfr-layout-structure-item-af133a6f-4ab9-89fe-d440-7a2fdd5ae55b ul li { 
  margin-bottom: 8px;  
} .lfr-layout-structure-item-f80093ca-4a27-e455-f664-789f301db1c3 {
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-f80093ca-4a27-e455-f664-789f301db1c3 h3 {
font-weight: 400;
}.lfr-layout-structure-item-24515117-3791-3025-4a05-1a7b816ca905 {
margin-left: auto !important;
margin-right: auto !important;
overflow: visible !important;
text-align: right !important;
}
.lfr-layout-structure-item-a419f80c-d22f-4fbd-b2b3-2614234444b6 {
background-color: var(--gray-100) !important;
border-radius: 10px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d51633a7-5ee9-81bc-07fe-0a3992bb7f0b {
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-b26a82e0-7147-0f47-b58d-fe8ba5c62fad {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: right !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-de76d17c-3058-35fd-d14f-eefbbb5a0d57 {
background-color: var(--gray-100) !important;
border-radius: 10px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1c067423-d205-c5d4-0b75-d4039b4b3d5f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a3a2ee64-f302-4597-fae2-cea3b439b534 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a3a2ee64-f302-4597-fae2-cea3b439b534 h1 { 
font-weight: 400;
}
.lfr-layout-structure-item-a993e90d-e65f-9ea7-bdbc-042fee4f47b4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87f66ed1-a31f-28da-fd2b-cc4dd1009ef1 {
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-ebae4baf-a934-8fe8-1e2d-964b519e0fc1 {
padding-left: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-78c73608-635d-2826-80a4-4918f96bc871 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-041fd6c1-2054-2788-b999-30e2de8ddd9a {
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-282e48b9-da12-0bd1-2514-e33c1ef91e59 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-a3fa2a0e-d660-62f3-b690-c254cf4e3322 {
overflow: visible !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-a3fa2a0e-d660-62f3-b690-c254cf4e3322 .btn:focus {
  outline: none;
}

.lfr-layout-structure-item-a3fa2a0e-d660-62f3-b690-c254cf4e3322 .btn:hover {
  outline: none;
}

.lfr-layout-structure-item-a3fa2a0e-d660-62f3-b690-c254cf4e3322 .btn:active {
  outline: none;
}.lfr-layout-structure-item-0d7651d4-60d2-ca81-9918-85338eed7cbb {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-86d449de-b86b-d9c8-6366-77f7aa827d47 {
padding-left: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-fbc3479c-18c0-1fed-e085-c49e39694747 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 900px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fbc3479c-18c0-1fed-e085-c49e39694747 .lfr-layout-structure-item-row {
   overflow: visible;
}.lfr-layout-structure-item-c3f0d221-7f46-9917-51d8-0d6c56a4685d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 900px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3db30f7c-3892-3d70-9082-79eed747da86 {
margin-bottom: var(--spacer-3,1rem) !important;
max-width: 250px !important;
}
.lfr-layout-structure-item-0394c103-3da2-963d-f77e-b7317a005176 {
padding-right: var(--spacer-2,0.5rem) !important;
text-align: right !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0394c103-3da2-963d-f77e-b7317a005176 h4 {
font-weight: 400;
}.lfr-layout-structure-item-afac074f-a703-1361-71e5-683f12d71127 {
border-radius: 10px !important;
overflow: hidden !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-c640104b-15c2-290d-04c7-6d74e807741b {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c640104b-15c2-290d-04c7-6d74e807741b h1 { 
font-weight: 400;
}
.lfr-layout-structure-item-2c0d72f8-a8b1-ac95-d412-6d2040fd0a7d {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-2c0d72f8-a8b1-ac95-d412-6d2040fd0a7d h1 { 
font-size: 25pt;
font-weight: 800;
}
.lfr-layout-structure-item-877f3e78-e0b6-2ee4-45e8-07b3ecf37aba {
display: none !important;
}
.lfr-layout-structure-item-8e2d909b-48ce-3b4a-157d-002feb2502ba {
text-align: center !important;
}
.lfr-layout-structure-item-5d93a00b-1245-85f5-a11c-8d9ba6c32d79 {
/*font-family: Helvetica Neue, Helvetica, Arial, sans-serif;*/
/*font-family: 'Suse', sans-serif;*/
}

.lfr-layout-structure-item-5d93a00b-1245-85f5-a11c-8d9ba6c32d79 .btn {
  font-weight: 400;
}.lfr-layout-structure-item-97a3cd07-a610-be9f-a181-3029a686c7e8 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-fe9c469a-06b8-fefb-d6de-e0ce671003fe {
background-color: var(--gray-200) !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-28b5b853-8c2c-563d-80b2-503b252acb3c {
padding-left: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-3440c83e-b3f7-a7ef-9bd0-e9c3b1f2e5f2 {
background-color: var(--white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-69e69ba2-49bf-a2e0-e7fa-693068cc192f {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-feeb08d5-ac85-2023-393c-cfd0fdd4dd82 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb20d319-70d9-8360-66ec-b474bde3d0d4 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-553a832d-98b1-c95e-1ae3-dc850c304f96 {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-553a832d-98b1-c95e-1ae3-dc850c304f96 h1 { 
font-size: 25pt;
font-weight: 800;
}
.lfr-layout-structure-item-937e0c97-31e0-de15-37cc-8aa3350f4273 {
max-width: 900px !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-a7729e27-6d3c-db7d-cc4d-86e1e9144b8a {
font-size: var(--font-size-sm) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-a7729e27-6d3c-db7d-cc4d-86e1e9144b8a a {
color: var(--brand-color-1)
}.lfr-layout-structure-item-9b84a52d-1fad-db7c-2320-ddfa9cfb5009 {
background-color: var(--gray-200) !important;
margin-bottom: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3cbd9781-866f-8a0f-98cf-0cdca4ab3ad4 {
background-color: var(--white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-5ed05525-80fc-8811-b12c-4fb2b517d6ea {
background-color: var(--gray-100) !important;
border-radius: 10px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4634a799-0739-cb91-8215-245579dfe622 {
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-4634a799-0739-cb91-8215-245579dfe622 h3 {
font-weight: 400;
}.lfr-layout-structure-item-8984c8a3-642e-a157-15bc-e899f2d1fbb7 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1300px !important;
overflow: visible !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0dbc8391-8323-3621-8643-14965e24604d {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-71af1a83-269a-da85-e73e-8bbc869c2081 {
border-radius: 10px !important;
overflow: hidden !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-7fc652ad-2cf2-54f3-7ba4-aadb45013b2f {
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-49d419d8-6acc-a467-483c-fcc20a9deefd {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-49d419d8-6acc-a467-483c-fcc20a9deefd h1 { 
font-size: 30pt;
font-weight: 800;
}
.lfr-layout-structure-item-b638400d-4d87-8777-dc77-c06efb1300a1 {
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-58ebca6f-5e32-e62f-1f00-ea383761e111 {
background-color: var(--white) !important;
border-radius: 10px !important;
max-width: 400px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-bc93a0d5-67c7-b17f-97d0-6ec0530172a2 {
text-align: left !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-bc93a0d5-67c7-b17f-97d0-6ec0530172a2 {
text-align: left !important;
}
.lfr-layout-structure-item-0394c103-3da2-963d-f77e-b7317a005176 {
text-align: right !important;
}
}